# make sure facility name matches the short-name field in "facilities.yml"

- name: Paul Millar
  facility: DESY
  pic: "/assets/images/open-peep-32.png"

- name: Rolf Krahl
  facility: HZB
  pic: "/assets/images/open-peep-79.png"
  
- name: Uwe Konrad
  facility: HZDR
